## rust-ipnetwork 0.14.0

=== debian/changelog ===
rust-ipnetwork (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package ipnetwork 0.14.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:10:54 +0200

rust-ipnetwork (0.14.0-1) unstable; urgency=medium

  * Package ipnetwork 0.14.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 22:10:08 +0200
