=== debian/control ===
Source: rust-ipnetwork
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck> | librust-serde-0+default-dev (>= 0.8.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipnetwork]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipnetwork

Package: librust-ipnetwork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev | librust-serde-0+default-dev (>= 0.8.0-~~)
Provides:
 librust-ipnetwork+default-dev (= ${binary:Version}),
 librust-ipnetwork-0-dev (= ${binary:Version}),
 librust-ipnetwork-0+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.14-dev (= ${binary:Version}),
 librust-ipnetwork-0.14+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.14.0-dev (= ${binary:Version}),
 librust-ipnetwork-0.14.0+default-dev (= ${binary:Version})
Description: Work with IP CIDRs in Rust, heavily WIP - Rust source code
 This package contains the source for the Rust ipnetwork crate, packaged by
 debcargo for use with cargo and dh-cargo.
