## rust-ipnetwork 0.17.0

=== debian/changelog ===
rust-ipnetwork (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package ipnetwork 0.17.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Oct 2020 09:52:36 +0100
