=== debian/control ===
Source: rust-ipnetwork
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipnetwork]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipnetwork

Package: librust-ipnetwork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-ipnetwork+default-dev,
 librust-ipnetwork-0-dev (= ${binary:Version}),
 librust-ipnetwork-0.17-dev (= ${binary:Version}),
 librust-ipnetwork-0.17.0-dev (= ${binary:Version}),
 librust-ipnetwork+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0+default-dev (= ${binary:Version}),
 librust-ipnetwork-0+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0.17+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.17+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0.17.0+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.17.0+serde-dev (= ${binary:Version})
Description: Work with IP CIDRs in Rust - Rust source code
 This package contains the source for the Rust ipnetwork crate, packaged by
 debcargo for use with cargo and dh-cargo.
 .
 Additionally, this package also provides the "serde" feature.
