=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.17.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.17.0 --all-targets --no-default-features
Features: test-name=librust-ipnetwork-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.17.0 --all-targets --features default
Features: test-name=librust-ipnetwork+default-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
