## rust-ipnetwork 0.20.0

=== debian/changelog ===
rust-ipnetwork (0.20.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package ipnetwork 0.20.0 from crates.io using debcargo 2.6.1
  * Disable benches
  * Collapse features

 -- Blair Noctis <ncts@debian.org>  Sat, 07 Sep 2024 04:57:51 +0000
