=== debian/control ===
Source: rust-ipnetwork
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipnetwork]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipnetwork
X-Cargo-Crate: ipnetwork
Rules-Requires-Root: no

Package: librust-ipnetwork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-schemars-0.8+default-dev (>= 0.8.10-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-ipnetwork+default-dev (= ${binary:Version}),
 librust-ipnetwork+schemars-dev (= ${binary:Version}),
 librust-ipnetwork+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0-dev (= ${binary:Version}),
 librust-ipnetwork-0+default-dev (= ${binary:Version}),
 librust-ipnetwork-0+schemars-dev (= ${binary:Version}),
 librust-ipnetwork-0+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0.20-dev (= ${binary:Version}),
 librust-ipnetwork-0.20+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.20+schemars-dev (= ${binary:Version}),
 librust-ipnetwork-0.20+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0.20.0-dev (= ${binary:Version}),
 librust-ipnetwork-0.20.0+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.20.0+schemars-dev (= ${binary:Version}),
 librust-ipnetwork-0.20.0+serde-dev (= ${binary:Version})
Description: Work with IP CIDRs in Rust - Rust source code
 Source code for Debianized Rust crate "ipnetwork"
