=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.20.0 --all-targets --all-features
Features: test-name=rust-ipnetwork:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.20.0 --all-targets
Features: test-name=librust-ipnetwork-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.20.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-ipnetwork-dev:schemars
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.20.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ipnetwork-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ipnetwork 0.20.0 --all-targets --no-default-features
Features: test-name=librust-ipnetwork-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
