## rust-ipnetwork 0.21.1

=== debian/changelog ===
rust-ipnetwork (0.21.1-1) unstable; urgency=medium

  * Team upload.
  * Package ipnetwork 0.21.1 from crates.io using debcargo 2.7.8
  * Drop disable-benches.patch, it's a maintainance burden for little benefit.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 17:03:18 +0000
