=== debian/control ===
Source: rust-ipnetwork
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ipnetwork]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ipnetwork
Homepage: https://github.com/achanda/ipnetwork
X-Cargo-Crate: ipnetwork
Rules-Requires-Root: no

Package: librust-ipnetwork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-schemars-0.8+default-dev (>= 0.8.17-~~),
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~)
Provides:
 librust-ipnetwork+default-dev (= ${binary:Version}),
 librust-ipnetwork+schemars-dev (= ${binary:Version}),
 librust-ipnetwork+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0-dev (= ${binary:Version}),
 librust-ipnetwork-0+default-dev (= ${binary:Version}),
 librust-ipnetwork-0+schemars-dev (= ${binary:Version}),
 librust-ipnetwork-0+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0.21-dev (= ${binary:Version}),
 librust-ipnetwork-0.21+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.21+schemars-dev (= ${binary:Version}),
 librust-ipnetwork-0.21+serde-dev (= ${binary:Version}),
 librust-ipnetwork-0.21.1-dev (= ${binary:Version}),
 librust-ipnetwork-0.21.1+default-dev (= ${binary:Version}),
 librust-ipnetwork-0.21.1+schemars-dev (= ${binary:Version}),
 librust-ipnetwork-0.21.1+serde-dev (= ${binary:Version})
Description: Work with IP CIDRs in Rust - Rust source code
 Source code for Debianized Rust crate "ipnetwork"
